/* CSS Document */

BODY {
  font-family:Verdana,Arial,Helvetica,sans-serif;
  font-size:12px;
  color:#000000;
  background-image:url(../images/test/pagebg.gif);
  background-repeat:repeat-x;

    }

TD, P, UL, OL, LI {
  font-family:Verdana,Arial,Helvetica,sans-serif;
  font-size:12px;
  color:#000000;
  margin-top:0; 
  margin-left:0;
    }
	
.title {font-family:Verdana, Geneva, sans-serif; font-size:20px; font-weight:bold;}

.menuoptions {font-family:Verdana, Geneva, sans-serif; font-size:14px; color:#FFF; font-weight:bold; text-decoration:none;}

.tm {font-size:9px;}

.bluelink11 {font-family:Verdana, Geneva, sans-serif; font-size:11px; color:#00F}
.bluelink11:Hover {font-family:Verdana, Geneva, sans-serif; font-size:11px; color:#063;}
.bluelink12 {font-family:Verdana, Geneva, sans-serif; font-size:12px; color:#00F}
.bluelink12:Hover {font-family:Verdana, Geneva, sans-serif; font-size:12px; color:#063;}
.bluelink14 {font-family:Verdana, Geneva, sans-serif; font-size:14px; color:#00F}
.bluelink14:Hover {font-family:Verdana, Geneva, sans-serif; font-size:14px; color:#063;}


.caption {font-family:Verdana, Geneva, sans-serif; font-size:9px;}
.font10black {font-family:Verdana, Geneva, sans-serif; font-size:10px;}
.font11black {font-family:Verdana, Geneva, sans-serif; font-size:11px;}
.font12black {font-family:Verdana, Geneva, sans-serif; font-size:12px;}
.font12white {font-family:Verdana, Geneva, sans-serif; font-size:12px; color:#FFF;}
.font14black {font-family:Verdana, Geneva, sans-serif; font-size:14px;}
.font16black {font-family:Verdana, Geneva, sans-serif; font-size:16px;}

.whitelink12 {font-family:Verdana, Geneva, sans-serif; font-size:12px; color:#FFF;}
.whitelink12:Hover {color:#063;}

.brokenlink12 {font-family:Verdana, Geneva, sans-serif; font-size:8pt; color:#FFF;}
.brokenlink12:Hover {color:#063;}

.bordertopbottomblack {
	border-bottom-width:2px;
	border-top-width:2px;
	border-left-width:0px;
	border-right-width:0px;
	border-color:#000;
	border-style:solid;
}

.rightimageborder {
	background-image:url(../images/test/rightborder.gif);
	background-repeat:repeat-y;
	background-position:left;
}

.leftimageborder {
	background-image:url(../images/test/leftborder.gif);
	background-repeat:repeat-y;
	background-position:right;
}

.bottomimageborder {
	background-image:url(../images/test/bottomborder.gif);
	background-repeat:repeat-x;
	background-position:top;
}

.topimageborder {
	background-image:url(../images/test/topborder.gif);
	background-repeat:repeat-x;
	background-position:bottom;
}

.topleftimageborder {
	background-image:url(../images/test/bordertopleft.gif);
	background-repeat:no-repeat;
	background-position:bottom right;
}

.bottomleftimageborder {
	background-image:url(../images/test/bottomleftborder.gif);
	background-repeat:no-repeat;
	background-position:top right;
}

.toprightimageborder {
	background-image:url(../images/test/bordertopright.gif);
	background-repeat:no-repeat;
	background-position:bottom left;
}

.bottomrightimageborder {
	background-image:url(../images/test/borderbottomright.gif);
	background-repeat:no-repeat;
	background-position:top left;
}